.pra-list-calculation {
  background-color: var(--voorbeeld-color-white);
  border: 1px solid var(--pra-color-secondary-400);
  border-radius: 20px;
  inline-size: calc(385px - 16px - 24px);
  padding-block-end: 16px;
  padding-block-start: 16px;
  padding-inline-end: 24px;
  padding-inline-start: 16px;
  .pra-list-calculation-table {
    border-collapse: collapse;
    min-inline-size: 100%;
    td {
      padding-block-end: 8px;
      padding-block-start: 8px;
    }
    td:last-of-type {
      min-inline-size: 100px;
    }
  }
  .pra-list-calculation-row {
    &:last-of-type {
      border-block-start: 1px solid var(--pra-color-primary-100);
      font-weight: 600;
    }

    &-subpart td:first-of-type {
      padding-inline-start: 20px;
    }

    td:last-of-type {
      padding-inline-start: 8px;
    }

    &-subpart td:last-of-type {
      padding-inline-start: 18px;
    }

    min-inline-size: calc(100% - 2 * 16px);
  }
  .pra-list-calculation-calculation-symbol {
    margin-block-start: -10px;
    margin-inline-start: 8px;
    position: absolute;
  }
}
